0 Replies Latest reply on Feb 19, 2018 10:26 AM by valentinomoboluwaduro

    This (or a later) version of 'SolarWinds Toolset' is already installed on this machine

    valentinomoboluwaduro

      Hello,

       

      I want to install the Standard SolarWinds Toolset v10.8 but instead installed Toolset v10.9.1. But before completion of installation of v.10.9.1, I canceled the installation. However, it will not allow me to install the v10.8 or even the old 1.9.1 by displaying "This (or a later) version of 'SolarWinds Toolset' is already installed. The setup application cannot continue." When I checked HKEY_LOCAL_MACHINE/SOFTWARE within the registry, I could not find any folder with SolarWinds to perhaps remove any key. Please help me. I am stuck and desperate

       

      Thank You

      V.M.